Go to advanced search

by Zenitur
Sat Feb 08, 2020 8:04 pm
Forum: Raspbian
Topic: Buster bug report thread
Replies: 304
Views: 66295

Re: Buster bug report thread

Sorry for my bad English. I'm using Raspberry Pi model 3B. I upgrade my Raspbian from 8 to 10. Now I cannot use Chromium. There are lot of lags. Maybe the reason is in my "mount" output. There are a lot of a strange tmpfs mount points. I want to test it with the Legacy OpenGL ES driver. But I cannot...
by Zenitur
Tue Feb 04, 2020 9:16 pm
Forum: Raspbian
Topic: Chromium 78 available for testing
Replies: 10
Views: 1430

Re: Chromium 78 available for testing

Sorry for my bad English. I'm using Raspberry Pi model 3B. I upgrade my Raspbian from 8 to 10. Now I cannot use Chromium. There are lot of lags. Maybe the reason is in my "mount" output. There are a lot of a strange tmpfs mount points. I want to test it with the Legacy OpenGL ES driver. But I cannot...
by Zenitur
Mon Jan 06, 2020 7:56 pm
Forum: Gaming
Topic: STICKY: GAMES LIST: Games That Work On The Pi
Replies: 310
Views: 661852

Re: STICKY: GAMES LIST: Games That Work On The Pi

Hello. I'm searching for a binary builds of a games for Raspbian Linux. I have 10 version. I have RPi 3. I prefer legacy broadcom driver instead of Mesa driver, but I can use them both. Now I have a build of Quake3 for legacy broadcom driver, I'd build it in 2017 for Jessie. But servers are empty. M...
by Zenitur
Mon Jan 06, 2020 5:57 pm
Forum: Gaming
Topic: Supertuxkart on Raspberry Pi
Replies: 43
Views: 15436

Re: Supertuxkart on Raspberry Pi

Is there any build for RPi 3? I have Raspbian 10 with Legacy non-GL driver (libbrcmGLESv2.so). It's fine to use builds for Mesa OpenGL ES and Bradcom OpenGL ES to compare them
by Zenitur
Thu Dec 05, 2019 10:08 pm
Forum: Troubleshooting
Topic: RPi 3, Broadcom EGL library, and Chromium
Replies: 0
Views: 214

RPi 3, Broadcom EGL library, and Chromium

Hello. When I switching from fKMS to Legacy non-GL driver (that's providing hardware accelerated OpenGL ES but software OpenGL), the Chromium browser is now using llvmpipe, not hardware accelerated OpenGL ES. If I set --use-gl=egl parameter, nothing changes. I see that Chromium uses libGLESv2.so.2 f...
by Zenitur
Wed Dec 04, 2019 9:52 pm
Forum: Graphics programming
Topic: OpenCL on the VideoCore IV!
Replies: 87
Views: 66349

Re: OpenCL on the VideoCore IV!

I'd upgraded my Raspbian to 10 version. Then I'd switched to Legacy non-GL driver, then installed VC4CL. DEB packages with the 2019-11-27 version are didn't installing because they're wants llvm-3.9 therefore only 5.0 or newer available in Raspbian 10. So I'd installed LLVM 5.0 and GCC 8.3, then ins...
by Zenitur
Wed Aug 22, 2018 5:34 pm
Forum: Graphics programming
Topic: OpenCL on the VideoCore IV!
Replies: 87
Views: 66349

Re: OpenCL on the VideoCore IV!

doe300, I'm sorry for my bad English. This is not my native language. The last cgminer version that using OpenCL is 3.7.2. Starting from 3.8, Con Colivas dropped OpenCL support. I'd attached my build in my previous message. It's a cloud storage, don't afraid of them, this is not a virus. What do you...
by Zenitur
Wed Aug 22, 2018 12:58 pm
Forum: Graphics programming
Topic: OpenCL on the VideoCore IV!
Replies: 87
Views: 66349

Re: OpenCL on the VideoCore IV!

Hello doe300! Thank you for updating of Wiki. I'd posted my GCC build because I'd used Raspbian 8 at that moment. Now I'm Using Raspbian 9, and VC4CL was successfully installed using the instruction from Wiki. I'd tested VC4CL with a cgminer application. I had got 0 h/s. After few hours, an applicat...
by Zenitur
Fri Mar 16, 2018 7:35 pm
Forum: Graphics programming
Topic: OpenCL on the VideoCore IV!
Replies: 87
Views: 66349

Re: OpenCL on the VideoCore IV!

Hello. This is compiled GCC 6 binary for Raspbian 8: https://yadi.sk/d/QUjNLTCx3Koo7o Just extract it into /opt, then run: export LD_LIBRARY_PATH=/opt/gcc-6.3.1/lib Now libVC4CL.so.0.4 library installed from DEB package did't say that system's libstdc++.so.6 is too old! Also, nighly build are empty ...

Go to advanced search